openSUSE Leap 15.0 - action #24754

Add new version in Bugzilla
2017-09-07 12:19 - Inussel

Status: Closed Start date: 2017-08-01
Priority: Normal Due date: 2017-09-07
Assignee: Inussel % Done: 100%
Category: Release Engineering Estimated time: 0.00 hour
Target version: Working

Description

https://et.innerweb.novell.com/project pages/prod_bugz_edit_vrsms.jsp?bcid=1&lid=0&pid=53824

Related issues:

Copied from openSUSE Leap 42.3 Release - action #14810: Add new version in Bu...

Copied to openSUSE Leap 15.1 - action #37132: Add new version in Bugzilla

Closed 2016-11-15
Closed 2018-05-28

2018-06-15

History

#1 - 2017-09-07 12:19 - Inussel

- Copied from action #14810: Add new version in Bugzilla added

#2 - 2017-09-07 13:00 - Inussel
- Due date set to 2017-09-07

- Category changed from Release Engineering to Release Engineering

- Assignee set to Inussel

- % Done changed from 0 to 100

done

#3 - 2017-09-07 13:01 - Inussel

- Status changed from New to Closed

#4 - 2018-06-12 12:53 - Inussel

- Copied to action #37132: Add new version in Bugzilla added
